# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-14 14:22+0200\n"
"PO-Revision-Date: 2020-06-04 20:40+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdetoys/kworldclock-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.0.4\n"

#. Comment
#: kdeworld.desktop:2
msgid "TDE WorldClock by Matthias Hoelzer-Kluepfel"
msgstr "Orologio mondiale di TDE scritto da Matthias Hoelzer-Kluepfel"

#. Name
#: kworldclock.desktop:2
msgid "KWorldClock"
msgstr "Orologio mondiale TDE"

#. GenericName
#: kworldclock.desktop:4
msgid "World Clock"
msgstr "Orologio mondiale"

#. Name
#: kwwapplet.desktop:4
msgid "World Wide Watch"
msgstr "Orologio globale"

#. Comment
#: kwwapplet.desktop:5
msgid "Displays time and sunshine on a world map"
msgstr "Mostra l'ora e la luce solare in una mappa del mondo"
